<%@ Page Title="" Language="C#" MasterPageFile="~/Dialog/DialogMaster.Master" AutoEventWireup="true"
    CodeBehind="ClueMove.aspx.cs" Inherits="OAWeb.crm.clues.ClueMove" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div class="form" style="width: 300px; padding: 30px;">
        <table cellpadding="0" cellspacing="0" border="0" class="table_form">
            <tr>
                <td class="right">
                    分类：
                </td>
                <td>
                    <asp:DropDownList ID="ddlClueClassId" runat="server">
                        <asp:ListItem Value="0">请选择</asp:ListItem>
                    </asp:DropDownList>
                    <input id="btnSave" type="button" value=" 保 存 " class="btn_77px" />
                    <input id="btnClose" type="button" value=" 返 回 " onclick="art.dialog.close();return false;"
                        class="btn_77px" /><asp:HiddenField ID="hidIds" runat="server" />
                </td>
            </tr>
        </table>
    </div>
    <script type="text/javascript">
        $(document).ready(function () {
            $("#btnSave").click(function () {
                $("#aspnetForm").ajaxSubmit({
                    url: "/crm/clues/ClueMove.aspx?op=Move",
                    success: function (result) {
                        if (result.indexOf("ok:") > -1) {
                            alert(result.replace("ok:", ""));
                            CloseReload();
                        } else {
                            alert(result);
                        }
                    }
                });
                return false;
            })
        });
    </script>
</asp:Content>
